﻿
/*----Middle Contnet----*/
#middleContent div.sep
{
	margin:10px auto;
	background:transparent url('/images/sepdot_white.gif') repeat-x left top;
	height:4px;
	width:460px;
}
#middleContent div.feature
{
	background-color:#640050;
	width:469px;
	overflow:hidden;
	color:white;
	padding-right:5px;
}
#middleContent div.feature img.photo
{
	float:left;
}
#middleContent div.feature div.dtl
{
	/*width:190px;*/
	overflow:hidden;
	/*float:left;*/
	font-size:1.4em;
	font-weight: bold;
}
#middleContent div.feature div.dtl a
{
	color: #fed500;
	font-size: 1.1em;
}
#middleContent div.feature div.dtl img.title
{
	display:block;
	float:right;
	margin-top:5px;
	overflow:hidden;
	margin-bottom: 8px;
}
#middleContent div.feature div.dtl img.name
{
	margin-top:20px;

}
#middleContent div.feature div.dtl p.about
{
	font-size:12px;
	font-weight: normal;
/*	min-height:60px;	*/
}
* html #middleContent div.feature div.dtl p.about
{
	height:60px;
}

#middleContent div.feature div.dtl .whateveryourname
{
	margin-top:7px;
    margin-bottom: 4px;
	background:transparent url('/images/curlytrans.png') no-repeat left top;
	padding-left:35px;
	overflow:hidden;
	min-height:87px;
}
#middleContent div.feature div.dtl .whateveryourname p a
{
	color: #fe0201;
	font-size: 0.9em;
}

* html #middleContent div.feature div.dtl .whateveryourname
{
	height:87px;
}
#middleContent div.feature div.dtl .whateveryourname img.title
{
	display:block;
	margin-bottom:5px;
	float:left;
	margin-top:0;
}

#middleContent div.stripcontent p
{
	min-height:130px;
	border-top-width:20px;
	border-top-style:solid;
	overflow:hidden;
	background:#ffe1cd url('/images/dot_white_v.gif') repeat-y right top;
	padding:8px 12px 8px 8px;
	font-size: 0.95em;
}
* html #middleContent div.stripcontent p
{
	height:130px;
}
#middleContent div.stripcontent p.item1
{
	border-top-color:#f14e00;
	float:left;
	width:138px;
}
#middleContent div.stripcontent p.item2
{
	border-top-color:#1aa413;
	float:left;
	width:138px;
}
#middleContent div.stripcontent p.item3
{
	border-top-color:#1313bd;
	float:left;
	width:138px;
	background-image:none;
}
#middleContent div.stripcontent p.item1 a
{
	color:#f14e00;
}
#middleContent div.stripcontent p.item2 a
{
	color:#1aa413;
}
#middleContent div.stripcontent p.item3 a
{
	color:#1313bd;
}


/*chat item*/
#middleContent div.chatRow
{
	clear:both;
	overflow:hidden;
	margin-top:15px;
	color:#666666;

}
#middleContent div.chatItem
{
	min-height:100px;
	width:232px;
	overflow:hidden;
	margin-right:10px;
	float:left;
}
* html #middleContent div.chatItem
{
	height:100px;
}
#middleContent div.chatItemLast
{
	margin-right:0;
}
#middleContent div.chatItem p
{
	
	font-size:11px;
	margin:26px 0 0 100px;
	background-color:white;
	padding:3px 6px;
}
#middleContent div.chatItem p .hl
{
	font-weight:bold;
}
#middleContent div.ciCarol
{
	background:transparent url('/images/Carol.jpg') no-repeat left top;
}
#middleContent div.ciCarol .hl
{
	color:#cc0000;
}

#middleContent div.ciBodSquad
{
	background:transparent url('/images/BodSquad.jpg') no-repeat left top;
}
#middleContent div.ciBodSquad .hl
{
	color:#0066cc;
}

#middleContent div.ciBillDave
{
	background:transparent url('/images/BillDave.jpg') no-repeat left top;
}
#middleContent div.ciBillDave .hl
{
	color:#330099;	
}

#middleContent div.ciAskLucky
{
	background:transparent url('/images/AskLucky.jpg') no-repeat left top;
}
#middleContent div.ciAskLucky .hl
{
	color:#006600;	
}

#middleContent div.ciQuiz
{
	background:transparent url('/images/Quiz.jpg') no-repeat left top;

}
#middleContent div.ciQuiz .hl
{
	color:#660033;	
}
/*chat item [End]*/

#middleContent div.fpo
{
	color: #FD6A00;
	font-size: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	width:443px;
	height:192px;
	margin:10px auto;	
	padding-top: 0px;
	background:#850F0F url('/images/subnow_mag.jpg') no-repeat left top;
	
}

#middleContent div.fpo .subnowbutton
{
	margin-top: 0px;	
}
/*----Middle Contnet [End]----*/